# ingress-values.yaml
# Reference values file for Ingress configuration (Full Deployment)
# Replace placeholders with your environment-specific values before use.
#
# ingress-values.yaml
httpProxy:
  enabled: true
  fqdn:
      domain: "{DNS_URL}" # e.g. my-company.storage-apis.example.com
  # # update the tls section to use the secret name you deployed your certs to.
  # tls:
  #     enabled: true
  #     secretName: storage-apis-cert